import java.io.*;
import javax.swing.*;

class yashavaprosesleritest1
{
public static void main(String arg[])
{   yashavaprosesleri thp=new yashavaprosesleri(0.0,50.0,1.5);	
    double a[][]=thp.sogutma(2.395678259,30.0,0.8,0.2);
    Text.print(a);
    }
}